src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7fc336484b
src-git-full packages https://git.openwrt.org/feed/packages.git^abb5b988c
src-git-full luci https://git.openwrt.org/project/luci.git^cc582ebfb3
src-git-full routing https://git.openwrt.org/feed/routing.git^10d3ffd
src-git-full telephony https://git.openwrt.org/feed/telephony.git^001ae71
